=====================
accountRevokeCommand
=====================

Revoke access to a restricted command
=====================================


.. admonition:: usage
   :class: cmdusage

   --osh accountRevokeCommand --account ACCOUNT --command COMMAND

.. program:: accountRevokeCommand


.. option:: --account ACCOUNT

   Bastion account to work on

.. option:: --command COMMAND

   The name of the OSH plugin to revoke access to (omit to get the list)

